Subject: Ticket Assigned - Orders Status not Updating
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 15:27:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Orders Status not Updating 
Hello, This has happened before also and your Support Team took almost 10 days to fix this issue .. Yet Im facing the same issue again ..I’ve received all these 6 orders.. Its been more than 3-4 days now since delivery but the status of these 6 orders still remains Processing instead of Delivered..Please look into it.. I’ve tried clearing cache and updating/re-installing the Max Fashion Application also but no use..
I’ve attached all delivered order numbers below,

These are my deliveries pictures,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3434820